main {
    padding-top: 240px;
    margin-bottom: 300px;
}
main h2 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
}

.staff {
    border-top: 1px solid var(--c-txt);
    padding-top: 100px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 90px 40px;
    width: 100%;
}
.staff .inner {
    display: grid;
    grid-template-columns: 33% 67%;
    grid-template-rows: 1fr auto;
    align-items: center;
}
.staff .inner img {
    grid-column: 1/3;
    grid-row: 1/2;
    margin-bottom: 30px;
}
.staff .inner .left,
.staff .inner .right {
    padding: 4px 0;
}
.staff .inner .right {
    padding-left: 40px;
}
.staff .inner .left {
    border-right: 1px solid var(--c-txt);
    padding-right: 40px;
}



@media (max-width: 640px) {
    main {
        padding-top: 160px;
        margin-bottom: 170px;
    }
    main h2 {
        margin-bottom: 10px;
    }
    .staff {
        padding-top: 50px;
        grid-template-columns: 1fr;
        gap: 44px;
        width: 100%;
    }
    .staff .inner {
        display: block;
    }
    .staff .inner img {
        margin-bottom: 10px;
    }
    .staff .inner .left,
    .staff .inner .right {
        padding: 0;
    }
    .staff .inner .left {
        border-right: 0px solid var(--c-txt);
        padding-right: 0px;
        display: flex;
    }
    .staff .inner .left p {
        font-size: 14px;
        margin-bottom: 4px;
    }
    .staff .inner .left p:first-of-type {
        padding-right: 9px;
    }
    .staff .inner .left p:first-of-type::after {
        padding-left: 9px;
        content: '/';
    }
    .staff .inner .right {
        padding-left: 0px;
    }
    .staff .inner .right p {
        font-size: 12px;
    }
    .float {
        display: none;
    }
}